//Climberfx Omicron KIS addon for crew parts with 4 passengers
@PART[O_egg_crew_one|O_egg_crew_two|O_egg_crew_three]:NEEDS[KIS]
{
//MODULES
    MODULE
    {
        name = ModuleKISInventory
        maxVolume = 400
        externalAccess = true
        internalAccess = false
        slotsX = 4
        slotsY = 4
        slotSize = 50
        itemIconResolution = 128
        selfIconResolution = 128
        openSndPath = KIS/Sounds/containerOpen
        closeSndPath = KIS/Sounds/containerClose
        defaultMoveSndPath = KIS/Sounds/itemMove
    }
}